using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public abstract class AudioEffectMono:AudioProcessor
  { 
    public readonly AudioStreamInput input;
    public readonly AudioStreamOutput output;

    public AudioEffectMono( AudioGraph ag ): base( ag )
    {
      input = new AudioStreamInput( this );
      output = new AudioStreamOutput( this );
    }

  }

}